<!doctype html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="">
  <meta name="author" content="Mark Otto, Jacob Thornton, and Bootstrap contributors">
  <meta name="generator" content="Hugo 0.101.0">
  <title>Top navbar example · Bootstrap v5.2</title>

  <link rel="canonical" href="https://getbootstrap.com/docs/5.2/examples/navbar-static/">





  <link th:href="@{/bootstrap52/css/bootstrap.min.css}" rel="stylesheet" integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">

  <!-- Favicons -->
  <!--    <link rel="apple-touch-icon" href="/docs/5.2/assets/img/favicons/apple-touch-icon.png" sizes="180x180">-->
  <!--    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon-32x32.png" sizes="32x32" type="image/png">-->
  <!--    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon-16x16.png" sizes="16x16" type="image/png">-->
  <!--    <link rel="manifest" href="/docs/5.2/assets/img/favicons/manifest.json">-->
  <!--    <link rel="mask-icon" href="/docs/5.2/assets/img/favicons/safari-pinned-tab.svg" color="#712cf9">-->
  <!--    <link rel="icon" href="/docs/5.2/assets/img/favicons/favicon.ico">-->
  <!--    <meta name="theme-color" content="#712cf9">-->

  <link rel="icon" type="image/x-icon" th:href="@{/img/tazkia.png}">

  <style>
    .bd-placeholder-img {
      font-size: 1.125rem;
      text-anchor: middle;
      -webkit-user-select: none;
      -moz-user-select: none;
      user-select: none;
    }

    @media (min-width: 768px) {
      .bd-placeholder-img-lg {
        font-size: 3.5rem;
      }
    }

    .b-example-divider {
      height: 3rem;
      background-color: rgba(0, 0, 0, .1);
      border: solid rgba(0, 0, 0, .15);
      border-width: 1px 0;
      box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
    }

    .b-example-vr {
      flex-shrink: 0;
      width: 1.5rem;
      height: 100vh;
    }

    .bi {
      vertical-align: -.125em;
      fill: currentColor;
    }

    .nav-scroller {
      position: relative;
      z-index: 2;
      height: 2.75rem;
      overflow-y: hidden;
    }

    .nav-scroller .nav {
      display: flex;
      flex-wrap: nowrap;
      padding-bottom: 1rem;
      margin-top: -1px;
      overflow-x: auto;
      text-align: center;
      white-space: nowrap;
      -webkit-overflow-scrolling: touch;
    }
  </style>


  <!-- Custom styles for this template -->
  <link href="navbar-top.css" rel="stylesheet">
</head>

<!--style="background-color: #eaf1fc;"-->
<body class="d-flex flex-column h-100" style="background-image: url(https://images.freeimages.com/images/large-previews/a3b/website-rays-background-pattern-1637863.png); background-size: 100%" >
<!--<body class="d-flex flex-column h-100" >-->
<!--<div class="bg-opacity-10" style="background-image: url(https://elearning.tazkia.ac.id/pluginfile.php/1/theme_remui/section_html/395309611/VB%20Tazkia.jpeg); background-size: 100%;">-->
<header class="mb-4 navbar navbar-expand-lg sticky-top bg-body shadow-sm shadow-bottom border border-bottom">
  <nav class="container-xxl bd-gutter flex-wrap flex-lg-nowrap" aria-label="Main navigation">
    <div class="d-flex flex-wrap align-items-center justify-content-center justify-content-lg-start" id="navbarCollapse">
      <a th:href="@{/home}"><img th:src="@{/img/tazkia2.png}" alt="" width="70" height="60" class="img-circle"></a>&nbsp; &nbsp;
<!--      <div class="offcanvas-lg offcanvas-end flex-grow-1" tabindex="-1" id="bdNavbar" aria-labelledby="bdNavbarOffcanvasLabel" data-bs-scroll="true">-->
<!--        <div class="offcanvas-body p-4 pt-0 p-lg-0" align="right">-->
<!--&lt;!&ndash;          <hr class="d-lg-none text-white-50">&ndash;&gt;-->
<!--            <div class="row">-->
<!--                <div class="col-md-12" align="right">-->
<!--                    <a class="btn btn-primary rounded-pill" th:href="@{/oauth2/authorization/google}" style="&#45;&#45;bs-btn-bg: #15408d; background-image: var(&#45;&#45;bs-gradient);">Login-->
<!--                    </a>-->
<!--                </div>-->
<!--            </div>-->
<!--        </div>-->
<!--      </div>-->


      <button class="navbar-toggler d-flex d-lg-none order-3 p-2" type="button" data-bs-toggle="offcanvas" data-bs-target="#bdNavbar" aria-controls="bdNavbar" aria-label="Toggle navigation">
        <svg class="bi" aria-hidden="true"><use xlink:href="#three-dots"></use></svg>
      </button>

      <div class="offcanvas-lg offcanvas-end flex-grow-1" tabindex="-1" id="bdNavbar" aria-labelledby="bdNavbarOffcanvasLabel" data-bs-scroll="true">

        <div class="offcanvas-body p-4 pt-0 p-lg-0">
<!--          <hr class="d-lg-none text-white-50">-->
<!--          <ul class="navbar-nav flex-row flex-wrap bd-navbar-nav">-->
<!--            <li class="nav-item col-6 col-lg-auto">-->
<!--              <a class="nav-link py-2 px-0 px-lg-2" th:href="@{/form/pendaftar}">Register</a>-->
<!--            </li>-->
<!--            <li class="nav-item col-6 col-lg-auto">-->
<!--              <a class="nav-link py-2 px-0 px-lg-2" th:href="@{/list/pendaftar}">Verifikasi</a>-->
<!--            </li>-->
<!--          </ul>-->
<!--          <ul class="navbar-nav flex-row flex-wrap ms-md-auto" >-->

<!--            <li class="nav-item py-1 col-12 col-lg-auto">-->
<!--              <div class="vr d-none d-lg-flex h-100 mx-lg-2 text-white"></div>-->
<!--              <hr class="d-lg-none text-white-50">-->
<!--            </li>-->


<!--            <li class="nav-item dropdown">-->
<!--              <button type="button" class="btn btn-link nav-link py-2 px-0 px-lg-2 dropdown-toggle" data-bs-toggle="dropdown" aria-expanded="false" data-bs-display="static">-->
<!--                <i class="fa-regular fa-user fa-1x shadow-sm me-2"></i>-->
<!--                <span>Test</span>-->
<!--              </button>-->
<!--              <ul class="dropdown-menu dropdown-menu-end">-->
<!--                &lt;!&ndash;                            <li>&ndash;&gt;-->
<!--                &lt;!&ndash;                                <a class="dropdown-item current" aria-current="true" href="/docs/5.2/forms/input-group/">&ndash;&gt;-->
<!--                &lt;!&ndash;                                    Profile&ndash;&gt;-->
<!--                &lt;!&ndash;                                </a>&ndash;&gt;-->
<!--                &lt;!&ndash;                            </li>&ndash;&gt;-->
<!--                <li>-->
<!--                  <form class="d-flex" th:action="@{/logout}" method="post">-->
<!--                    <button class="dropdown-item current" type="submit">Log out</button>-->
<!--                  </form>-->
<!--                </li>-->
<!--              </ul>-->
<!--            </li>-->

<!--          </ul>-->
        </div>
      </div>

    </div>
  </nav>
</header>
<div class="flex-shrink-0">
  <main class="container-xxl bd-gutter mt-4 my-md-5" layout:fragment="main">

  </main>
  <br>
  <br>
<br>

</div>

<footer class="footer mt-auto py-3 bg-light fixed-bottom">
  <div class="container">
    <!--        <span class="text-muted">Place sticky footer content here.</span>-->

    <span class="small" style="color: #a0a8ad">Copyright &copy; 2022 <a href="https://tazkia.ac.id">Institut Tazkia</a>. All rights
        reserved.</span>
  </div>
</footer>

<main layout:fragment="footer" class="script">


</main>

<script th:src="@{/bootstrap52/js/bootstrap.bundle.min.js}" integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/acdea388e2.js" crossorigin="anonymous"></script>
<!--</div>-->
</body>
</html>
